/*------------------------------------------------------------------------------
    Columns
------------------------------------------------------------------------------*/
.container {
    width: 750px
}
.col {
    width: 100%;
    display: block;
    clear: both
}

/*------------------------------------------------------------------------------
    Wrapper
------------------------------------------------------------------------------*/
#wrapper.boxed {
    max-width: 780px
}

.reklam_mobil{
	display:block;
}

/*------------------------------------------------------------------------------
    Header
------------------------------------------------------------------------------*/
#header_main.fixed {
    position: static !important
}
/* Top navigation */
nav.top_navigation ul.menu {
    display: none;
    clear: both
}
nav.top_navigation ul.sub-menu a {
    color: #666666;
    font-size: 12px
}
nav.top_navigation ul li a {
    display: block;
    padding: 5px 0px;
    border-top: 1px solid #333;
    color: #fff
}
nav.top_navigation ul ul li a {
    padding: 5px 15px 5px 15px
}
nav.top_navigation ul ul ul li a {
    padding: 5px 15px 5px 30px
}
nav.top_navigation ul ul ul ul li a {
    padding: 5px 15px 5px 45px
}
nav.top_navigation ul ul ul ul ul li a {
    padding: 5px 15px 5px 60px
}

/* Search */
.search_icon_form {
    border-top: 1px solid #333;
    padding-top: 5px;
}
.search_icon_form {
    margin-bottom: 5px;
    overflow: hidden
}
.search_icon_form a {
    display: none !important
}
.search_icon_form .sub-search form {
    margin: 0;
    width: 100%
}
.search_icon_form .sub-search form input[type="search"] {
    padding: 8px 10px;
    border: 0;
    margin: 0;
    width: 600px;
    float: left
}
.search_icon_form .sub-search form input[type="submit"] {
    margin: 0;
    width: 100px;
    float: left
}

nav.site_banner {
    margin-top:15px;
	float:left;
	display:block;
	width:100%;
}

nav.site_banner img{
	width:100% !important;
}

/*------------------------------------------------------------------------------
    Navigation
------------------------------------------------------------------------------*/
nav.site_navigation ul.menu {
    border-top: 1px solid #eee;
    clear: both;
    margin: 50px 0;
}
nav.site_navigation ul.menu,
nav.site_navigation ul.sub-menu{
    display: none;
}
nav.site_navigation ul li {
    position: relative
}
nav.site_navigation ul.menu > li > a,
nav.site_navigation ul.sub-menu li a {
    border-bottom: 1px solid #eee;
    padding: 5px 0px;
    display: block;
	color: #FFFFFF;
}
nav.site_navigation ul.sub-menu li a {
    padding-left: 15px
}
nav.site_navigation ul.sub-menu ul li a {
    padding-left: 30px
}
nav.site_navigation ul.sub-menu ul ul li a {
    padding-left: 45px
}
nav.site_navigation ul.sub-menu ul ul ul li a {
    padding-left: 60px
}
nav.site_navigation ul.sub-menu a {
    color: #FFFFFF;
    font-size: 12px
}
.site_sub_menu_toggle {
    right: 0;
	color: #FFFFFF;
}
/*------------------------------------------------------------------------------
    Shop
------------------------------------------------------------------------------*/
ul.products li.product {
    width: 49%
}
ul.products li.product.first {
    float: left
}
ul.products li.product:nth-child(2n) {
    margin-right: 0;
    float: right;
    clear: none;
}

#respond .col_6_of_12{
	padding: 0px !important;	
}